DH_HASKELL_COMPILER(1)

NAME
dh_haskell_compiler - store Haskell compiler info in substvars

SYNOPSIS
dh_haskell_compiler [debhelper options]

DESCRIPTION
dh_haskell_compiler is a Debhelper program that stores information about Haskell compilers in substvars.

You can use it like this: "${haskell:ghc-version}"

SEE ALSO
debhelper(7)

AUTHOR
Joachim Breitner <nomeata@debian.org>